lssq.net
当前位置:首页>>关于我的电脑是WIN7的,为什么CAD2007安装时总是提示兼...的资料>>

我的电脑是WIN7的,为什么CAD2007安装时总是提示兼...

1、win7系统要安装“for x64”的cad, 2、或者你选择一个 可以同时支持32 和64位的 cad 也可以 3、win7安装的cad无论是cad2008,2009,2010.如果只是写着 for x86的 cad 就安装不上 那是为32位系统准备的。 注:为了获得更好的运行速度及兼容性,我...

有没有考虑换个09的版本? 要是不想换就用兼容模式看看 具体方法 CAD2007安装程序>>>右键>>>属性>>>选择“兼容性"选项卡>>>“以兼容模式运行这个程序”打上勾>>>选择你要的系统兼容模式(xp)>>>应用>>>确定即可 期望可以解决

错误2908: 安装程序在安装此软件包时遇到一个错误,这可能表示此软件包有错。 解决方案: 选择兼容模式即可,方法如下: 1、如图右键autocad快捷键; 2、选择兼容性疑难解答并点击; 3、在选择故障排除选项选择并点击第二个:疑难程序解答; 4...

按ctrl+shift+esc,找到explorer.exe,结束,继续。

还是按照系统装配套的软件吧,win7应该安装2010——12年之间的软件。2007给XP用更合适。对于楼主的这个问题,我建议重装2007,安装时选择自定义安装,选择安装全部功能。这个提示应该是缺功能。

原料 Win8 方法/步骤 把鼠标放到Win8屏幕的最左下角,等待Win8 Metro界面的缩略图出现后点击鼠标右键,在弹出的菜单中选择“命令提示符(管理员)” 打开的“命令提示符(管理员)” 找到自己将要安装的程序路径,比如:我要安装的这个程序在D盘的Ot...

换个CAD版本,虽然32位win系统基本上现有市面上的Auto CAD版本都能兼容,但是64位的Win7系统支持AutoCAD2009以上的64位版本。 AutoCAD 2009这个版本整合了制图和可视化,加快了任务的执行,能够满足了个人用户的需求和偏好,能够更快地执行常见...

因为天正建筑的软件有个特征, 天正软件2014版支持32位AutoCAD2004-2014平台 64位AutoCAD2010-2014平台。 不是你电脑问题 而是CAD的版本太低

设置兼容性运行…………提示你联机检查的时候应该有一个可勾选的框框把??下次不再提醒啊

安装的时候不要运行setup安装包,找到安装目录下的ACAD.msi文件(这个文件要细心找) 运行安装,安装完毕后桌面CAD快捷方式图标 右键 属性 兼容性设置成 vista 然后注册就ok了!!!

网站首页 | 网站地图
All rights reserved Powered by www.lssq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com